/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

h1 {
  font-size: 1.7em;
  line-height: 1.387em;
  color:#d21e2a;
}
h2 {
  font-size: 1.2em;
  line-height: 1.387em;
  color:#666;
  text-transform:uppercase; 
}
h3 {
  font-size: 1.6em;
  color:#d21e2a;
  border-bottom: 1px dashed #cccccc;
  padding-bottom: 10px;
  font-weight:bold;
}
h4 {
  font-size: 1.6em;
  color:#000;
  border-bottom: 1px dashed #cccccc;
  padding-bottom: 10px;
  font-weight:bold;
}
h5 {
  font-size: 1.2em; 
}
h6 {
  font-size: 1.3em;
  color:#000;
  font-weight:bold;
}

#intro-message {
background: #d21e2a;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
}
#intro-message .right-section .button {
background: #ff9900;
border:2px solid #fff;
}
#intro-message .left-section h2 {
font-size: 1.5em;
letter-spacing:1px;
font-weight:bold;
color:#fff;
}
#intro-message .left-section p {
font-size: 1.2em;
font-color:#fff;
}
p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
#footer-wrapper {
background:#5d5d5d;
border-top:2px solid #fff;
}
.homepage-area .home-section header h1 {
  font-size: 1.7em;
  line-height: 1.387em;
  color:#d21e2a;
}
span.wpcf7-list-item {
display:block;
}
.widget h3 {
  font-size: 1.7em;
  line-height: 1.387em;
  color:#d21e2a;
  text-transform:none;
  margin:0 0 0.5em;
}
.su-posts-default-loop .su-post-meta {
display:none;
}
.su-posts-default-loop .su-post-comments-link {
display:none;
}
.post .post-meta {
display:none;
}
#post-entries a {
background:#d21e2a;
}
#post-entries a:hover {
  background: #ff9900;
}
.wpcf7 textarea  {
  height: 100px;
  width: 80%;
}
.su-posts-default-loop h2.su-post-title {
text-transform:none;
}

#featured-slider ul.slides li .slide-content .entry {
font-size: 1.2em;
color:#fff;
}
#main .widget_woothemes_features .columns-3 .feature {
width: 25%;
}
.widget_woothemes_features .feature .feature-title {
text-align:center;
font-size: 1.3em;
}
.button.view-all {
display:none;
}
#footer a {
color:#FF9900;
}
/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}


/* rnd css */

@media only screen and (max-width: 768px) {
	
#main .widget_woothemes_features .columns-3 .feature {
      float: left;
  margin: 10px;
  width: 30%;
}
.col-right p {
  text-align: center;
}
.col-right img {
  display: inline-block;
}
.col-right form p {
  text-align: inherit;
}

#featured-slider ul.slides li .slide-content {
  opacity: 1;
  position: relative;
}
#featured-slider ul.slides li .slide-content header h1 {
  font-size: 15px;
}

#featured-slider ul.slides li .slide-content .entry {
  color: #fff;
  font-size: 13px;
}

}


@media only screen and (max-width: 640px) {

#main .widget_woothemes_features .columns-3 .feature {
  width: 42%;
}
#featured-slider ul.slides li .slide-content {
  position: relative;
    width: auto;
}
#featured-slider .flex-direction-nav {
    bottom: 1em;
}

}


@media only screen and (max-width: 480px) {

#main .widget_woothemes_features .columns-3 .feature {
  width: 90%;
}

#featured-slider ul.slides li .slide-content {
  font-size: 13px;
  opacity: 1;
  padding: 5px;
}

#featured-slider ul.slides li .slide-content header h1 {
  font-size: 13px;
}

#featured-slider ul.slides li .slide-content .entry {
  color: #fff;
  font-size: 10px;
}


.su-button i {
  display: inline-block;
  height: 1em;
  line-height: 1em;
  margin: 0 !important;
  text-align: center;
  width: 1em;
}
.widget_woothemes_features .feature img {
  display: inline-block;
}
}
